<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j43 c. 1" xml:id="j43_1" facs="NO_IMAGE.jpg" /><hi rend="italic">In X nomine domini MCCCLXXXXll die III <w n="j43_4" type="calendario" ref="#559" pos="s.m." />aprilis in <placeName n="j43_3" type="0" ref="#3214" />Janua.</hi><lb />
               Domino <persName n="j43_13" type="0" ref="#7034">Simoni de Auria</persName> <persName n="j43_14" type="0" ref="#994">Batipta Lomell.</persName> salutem in Dno. Per<lb />
               istam <w n="j43_7" type="navigazione" ref="#1615" pos="v.">carrigavi</w> in <w n="j43_6" type="navigazione" ref="#842" pos="s.f.">barca</w> de <persName n="j43_15" type="0" ref="#3784">Gullielmo Panigalia</persName> <w n="j43_1" type="pesi e misure" ref="#792" pos="s.f.">ball</w><sic>.</sic> V de <w n="j43_16" type="pelletteria e tessili" ref="#5659" pos="s.f.">pell</w><sic>.</sic> de<lb />
               <w n="j43_12" type="pelletteria e tessili" ref="#4938" pos="s.f.">montonina</w> <w n="j43_8" type="diritto economia politica" ref="#6911" pos="v.">signate</w> de meo <w n="j43_10" type="diritto economia politica" ref="#6914" pos="s.m.">signo</w> cum alio <w n="j43_11" type="pelletteria e tessili" ref="#2140" pos="s.m.">contrasigno</w>. De <w n="j43_5" type="diritto economia politica" ref="#5273" pos="s.m.">naullo</w><lb />
               <w n="j43_9" type="navigazione" ref="#5410" pos="s.m.">patrono</w> contentetis. Per istam non plus dicam salvo quod per <w n="j43_17" type="arti e mestieri" ref="#2216" pos="s.m.">coririum</w><lb />
               vobiscum per medium scribam. Valete in X. Amen.<lb />
               <formula>[A tergo:]</formula> Domino <persName n="j43_13" type="0" ref="#7034">Simoni de Auria</persName>.<lb />
               <placeName n="j43_2" type="0" ref="#5991">Pissis</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>